        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FINTD__genmod
          INTERFACE 
            FUNCTION FINTD(X) RESULT(FINTD_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FINTD_0
            END FUNCTION FINTD
          END INTERFACE 
        END MODULE FINTD__genmod
